Author Topic: digital performer 5 requirements (Panther, Tiger, Leopard)  (Read 1468 times)

Online chrisNova777

  • Administrator
  • Hero Member
  • Posts: 8615
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
digital performer 5 requirements (Panther, Tiger, Leopard)
« on: February 18, 2017, 04:54:46 AM »
http://motu.com/techsupport/technotes/what-are-the-system-requirements-for-dp5

Quote
What are the system requirements for Digital Performer 5?
System Requirements for DP 5

The minimum requirements for DP 5 are:

Mac OS X v10.3.7
(10.4 or later for DP 5.1 or later;
10.4.4 or later for 5.12;
10.4.6 or later for 5.13) to 10.5.8
G4 500 MHz or faster
512 MB RAM
A optical disc drive for installation (via CD-ROM)
We recommend:

G4 dual 1 GHz or faster, or any Intel Mac
(DP 5.1 or later required for Intel Mac support);
dual processor/dual core systems are also recommended
1 GB RAM or more
17" (or larger) monitor is highly recommended

For using DP5 under DAE mode:

DP 5.0-5.01:
Pro Tools 6.7 or later is required. For optimum performance, 7.1 cs4 or later is strongly recommend.

DP 5.1-5.11:
Pro Tools 6.9.3 - 7.2.x is required. For optimum performance, 7.1 cs4 or later is strongly recommended;

for DP 5.11,
7.2 c1 is strongly recommended.

DAE on Intel Macs is not supported (requires DP 5.12 or later).

DP 5.12-5.13:
On Intel Macs, Pro Tools 7.2.1 - 7.3.1 cs2 is required;
on PPC Macs, 7.1 cs9 - 7.3.1 cs2 is required.
OS 10.4.7 or later is required for both Intel and PPC, and
DAE 7.3.1 is recommended.

example: it would work well then to install mac os X tiger 10.4.11 with pro tools m-powered 7.3.1 + DP 5.12

Native Instruments users, please see this tech note; Waves users, please see this tech note.
While DP 5.13 is compatible with Mac OS X v10.5 ("Leopard"), there is not a 10.5-compatible version of DAE at this time. More information on DAE compatibility in OS 10.5 will be available once Digidesign releases an update and qualification testing can be done.
As new versions of DAE become available, please check back at motu.com for compatibility information.
« Last Edit: February 18, 2017, 05:20:05 AM by chrisNova777 »